{% extends 'front_end/base.html' %}
{% load static %}
{% block body %}
<head>
    <title>Anime blog</title>
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
    <link href='//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="{% static 'css/blog.css' %}">
    <link rel='stylesheet' href="{% static 'css/main.css' %}">
    <a href="{% url 'blog:post_new' %}" class="top-menu"><span class="glyphicon glyphicon-plus"></span></a>
</head>
<body class='body'>
 <h5 class='profile-name'>Blogs:</h5>
    {% for post in posts %}
    <div class='post-container'>
        <div class='post-header'>
            <div class='header-img'>
                <img height='144' src="https://myanimelist.cdn-dena.com/images/anime/12/35893.jpg"/>
                
            </div>
            <div  class='header-text'>
                <h5>Title: {{ post.title }}</h5>
                <p>Created on: {{ post.published_date }}<br>
                Author: <a href="{% url 'front_end:profile' post.author %}">{{ post.author__username }}</a></p>
                <p>{{ post.text }}</p>
            </div>
        </div>
        {% if not forloop.last %}
            <hr>
        {% endif %}
    </div>
    {% endfor %}
</body>


{% endblock %}